#projectCarosel {
	border: 1px solid #1dbb0f;
	width: 100%;
	height: 45vh;
	overflow-y: scroll;
	display: flex;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#projectDropDown {
	margin-bottom: 1em;
}

#projectList {
	border: 1px solid #1dbb0f;
}

#projectLink {
	margin-left: 0;
	left: 0;
	border: none;
	text-decoration: underline;
	font-weight: bold;
	padding: 12px 0px;
}

#projectTools {
	margin-top: 1em;
	display: flex;
}

.toolCard {
	margin-right: 1em;
	padding: 0.5em;
	border: 1px solid #1dbb0f;
	border-radius: 10%;
}

.arrows {
	position: absolute;
	top: 50%;
	font-size: larger;
	background-color: none;
	border: none;
}

.arrows:hover {
	opacity: 1;
}

#leftArrow {
	left: 1.5%;
}

#rightArrow {
	right: 1.5%;
}

#projectLink {
	left: 0;
}

@media screen and (max-width: 768px) {
	#projectCarosel {
		width: 99%;
	}

	#projects {
		grid-row: span 13;
	}
}
